<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="v66 c. 1" xml:id="v66_1" facs="v66_1.jpg" />Non ci è a dire più nulla; chè v'astettiamo. Se abbiamo a far noi,<lb />
               ditelo. Costui parte; e dicendogli io, Salutami<lb />
               </p><p><pb n="v66 c. 2" xml:id="v66_2" facs="v66_2.jpg" /><persName n="v66_1" type="0" ref="#3017">Francesco di Marco</persName>! disse: Fammi uno verso. Se c'è da far<lb />
               nulla, ditelo.-<lb />
               <persName n="v66_3" type="0" ref="#4103">LAPO</persName> vostro. XIII di <w n="v66_2" type="calendario" ref="#3568" pos="s.m.">giugno</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>